TOUCH(1)

NAVN
touch - change file timestamps

OVERSIKT
touch [VALG]... FIL...

BESKRIVELSE

Oppdater tilgangs- og endringstidspunkt for valgte FIL(er) til nåtid.

Hvis en argumentert FIL ikke eksisterer, opprettes den med mindre -c eller -h er valgt.

En argumentstreng som lyder «-» behandles spesielt, og ber touch om å endre tidsverdier på fil(er) i henhold til standardutdata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-a  Bare endre tilgangstid.

-c, --no-create
    Ikke opprett filer.

-d, --date=STRENG
    Tolk STRENG, og bruk den som tidspunkt i stedet for nåtid.

-f  (ignorert)

-h, --no-dereference
    Endre symbolske lenker i stedet for lenkemålene deres (dette er bare nyttig på systemer som støtter endring av tider på symbolske lenker).

-m  Bare endre endringstid.

-r, --reference=FIL
    Bruk tidspunktene for denne fila, i stedet for nåtid.

-t STAMP
    Bruk [[CC]YY]MMDDhhmm[.ss] i stedet for nåtid.

--time=ORD
    Endre valgt tid: ORD er «access», «atime» eller «use» (tilsvarer -a»); ORD er «modify» eller «mtime» (tilsvarer -m).

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Merk at valgene -d og -t godtar ulike tids- og datoformat.

DATE STRING
The --date=STRING is a mostly free format human readable date string such as "Sun, 29 Feb 2004 16:21:42 -0800" or "2004-02-29 16:21:42" or even "next Thursday". A date string may contain items indicating calendar date, time of day, time zone, day of week, relative time, relative date, and numbers. An empty string indicates the beginning of the day. The date string format is more complex than is easily documented here but is fully described in the info documentation.

OPPHAVSMANN
Skrevet av Paul Rubin, Arnold Robbins, Jim Kingdon, David MacKenzie og Randy Smith.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/touch>
eller lokalt: info '(coreutils) touch invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.